<script>
	import wordmark from '$lib/assets/wideboard-wordmark.svg';
	import Svg from './SVG.svelte';
</script>

<a href="/">
	<Svg src={wordmark} alt="bulletboard pin" height="50px" width="250px"></Svg>
</a>

<style>
	a {
		color: inherit;
		text-decoration: none;
		display: flex;
		align-items: center;
		font-size: 32px;
	}
</style>
